/*------------------------------modal---------------------------------------*/
.modal_window {
    /*background: url("../images/hero.jpg") center no-repeat;*/
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,002243+100 */
    background: #211e1c; /* Old browsers */
    background: -moz-linear-gradient(top,  #312d2b 0%, #211e1c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #312d2b 0%,#211e1c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #312d2b 0%,#211e1c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#002243',GradientType=0 ); /* IE6-9 */
    background-size: cover;
    position: relative;
    padding: 70px 30px 50px;
    border-radius: 6px;
    width: calc(100% - 30px);
    max-width: 900px;
    box-sizing: border-box;
    font-family: "Lato", sans-serif;
}
.modal_window .close_modal_btn {
    display: flex;
    position: absolute;
    right: 20px;
    top: 15px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.6);
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}
.modal_window .close_modal_btn:hover {
    background: white;
    box-shadow: 1px 2px 12px rgba(0, 0, 0, 0.3);
}

.modal-heading-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    font-weight: bolder;
}

.modal-heading-percent {
    font-size: 90px;
    margin-right: 14px;
}

.modal-inner-block {
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
    line-height: normal;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
}

.modal-heading {
    font-size: 40px;
    flex: 1;
}

.modal-bonus {
    border: 5px solid #1d9923;
    border-radius: 50px;
    font-size: 40px;
    padding: 18px 40px;
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.modal-inner-button {
    background-color: #1d9923;
    border: 2px solid #1d9923;
    color: #faf6f2;
    font-size: 20px;
    border-radius: 50px;
    text-decoration: none;
    padding: 18px 30px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    line-height: normal;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}
.modal-inner-button:hover {
    box-shadow: 0 0 14px rgba(255, 193, 25, 0.6);
    color: #faf6f2;
    line-height: normal;
}

@media (max-width: 694px) {
    .modal-heading-percent {
        font-size: 60px;
    }

    .modal-heading {
        font-size: 28px;
    }

    .modal-bonus {
        font-size: 24px;
    }

    .modal-inner-button {
        font-size: 18px;
    }
}
@media (max-width: 520px) {
    .modal-heading-percent {
        font-size: 38px;
    }

    .modal-heading {
        font-size: 18px;
    }

    .modal-bonus {
        font-size: 22px;
        padding: 13px 20px;
    }

    .modal-inner-button {
        font-size: 14px;
        padding: 12px 18px;
    }

    .modal_window {
        padding: 70px 15px 50px;
        width: calc(100% - 10px);
    }
}